# 公司概況

`GET` `/v1/quote/comp-overview`

獲取公司基本資料，包括成立年份、員工人數、總部地址和業務描述。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 證券代碼，例如 `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/comp-overview?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `name` | string | No | 標的名稱。 |
| `company_name` | string | No | 完整公司名稱 |
| `founded` | string | No | 成立年份 |
| `listing_date` | string | No | 上市日期 |
| `market` | string | No | 上市交易所 |
| `ticker` | string | No | 股票代碼 |
| `region` | string | No | 地區 |
| `address` | string | No | 註冊地址 |
| `website` | string | No | 公司官網 |
| `icon` | string | No | 股票圖標 URL |
| `issue_price` | string | No | 發行價格 |
| `shares_offered` | string | No | 發行總股數 |
| `chairman` | string | No | 董事長 |
| `secretary` | string | No | 公司祕書 |
| `audit_inst` | string | No | 審計機構 |
| `category` | string | No | 公司類別 |
| `year_end` | string | No | 財年截止日 |
| `employees` | string | No | 員工人數 |
| `Phone` | string | No | 電話號碼 |
| `fax` | string | No | 傳真 |
| `email` | string | No | 聯繫郵箱 |
| `legal_repr` | string | No | 法定代表人 |
| `manager` | string | No | CEO / 總經理 |
| `bus_license` | string | No | 營業執照號 |
| `accounting_firm` | string | No | 會計師事務所 |
| `securities_rep` | string | No | 證券代表 |
| `legal_counsel` | string | No | 法律顧問 |
| `office_address` | string | No | 辦公地址 |
| `zip_code` | string | No | 郵政編碼 |
| `ads_ratio` | string | No | ADS 比例 |
| `profile` | string | No | 業務描述 |
| `sector` | integer | No | 行業 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "company_name": "Apple Inc.",
    "name": "Apple",
    "ticker": "AAPL",
    "market": "NasdaqGS",
    "founded": "1976",
    "employees": "166000",
    "manager": "Timothy D. Cook",
    "website": "www.apple.com",
    "phone": "(408) 996-1010",
    "address": "One Apple Park Way, Cupertino, California, United States",
    "profile": "Apple Inc. designs, manufactures, and markets smartphones, personal computers, tablets, wearables, a...",
    "region": "US",
    "sector": 0,
    "year_end": "September 27",
    "icon": "https://assets.lbkrs.com/ticker/ST/US/AAPL.png"
  }
}
```
